.div_search_row {
    margin:4px;
	line-height:27px;
	height: inherit;
}
.div_search_row_left {
    float: left;
    clear: left;
    width: 200px;
    font-size: 12px;
	line-height:27px;
}

.div_search_row_right {
    float: left;
    clear: right;
    width: 335px;
	line-height:27px;
}
.div_search_row_right span {
line-height:27px;
}


.div_radio_row {
    height:80px;
}
.div_radio_description {
    float: left;
    clear: left;
    width: 430px;
    font-size: 12px;
	line-height:19px;
	padding-right:40px;
}

.div_radio_field {
    float: left;
    clear: right;
    width: 60px;
}

.ap_item_wrap_top_brdr {
	border-top: 1px solid #d0d0d0;
	padding: 3px 0 5px 0;
	margin: 0 0 0 0;
}
.ap_top_row-wrap {
	width: 100%;
	display: block;
	padding: 5px 0 20px 0;
	margin: 0;
	font-size: 10px;
	line-height: 12px;
}

.ap_top_row-wrap span {
color: #fa3d05;
}

.ap_link_deco {
	position: relative;
	top: 3px;
	width: 35px;
	float: left;
	text-align: right;
	margin: 0;
}

.top_row_image_container {
	width: 81px;
	float: left;
	position: relative;
	z-index: 100;
	margin: 0 0 -10px 0;
	padding: 14px 14px 0 14px;
}

.secondary_item_lists {
	width: 100%;
	margin: 0;
}

.broadjam_news {
	float: left;
	display: block;
	padding: 0;
}

.sil_col {
	width: 250px;
	float: left;
	display: block;
	padding: 0 5px 0 0;
}

.sil_item_container {
	width: 81px;
	float: left;
	font-size: 10px;
	line-height: 12px;
	margin: 0 0 -10px 0;
	padding: 14px 3px 0 3px;
}

.updated {
    border: 2px solid #999;
    background: #ffc;
    /*text-shadow: #ddd 2px 2px 1px;*/
    padding: 0 5px 0 10px;
    margin-right: 5px;
}

.updated_fan {
    border: 2px solid #999;
    background: #ffc;
    text-shadow: #ddd 2px 2px 1px;
    padding: 0 5px 0 10px;
    margin-right: 5px;
}

.sil_item_container img {
	margin: 0 0 6px 0;
}

.sil_item_container span {
	color: #fa3d05;
}

.artist_info_left_col {
	width: 200px;
	padding: 5px 0 5px 0;
	float: left;
	display: block;
}

.artist_info_right_col {
	float: left;
	margin: 2px 0 2px 0;
	padding: 2px 0 2px 0;
	display: block;
}

.ap_main_hdr_wrap {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
}

.ap_links_wrap {
	width: 100%;
	display: block;
	padding: 20px 0 0 0;
	margin: 0 0 15px 0;
}

.ap_links {
	text-align: left;
	color: #cccccc;
	font-size: 10px;
	line-height: 10px;
	margin: 4px 0 4px 0;
	padding: 4px 0 4px 0;
}

.ap_edit_hdr_wrap {
	width: 100%;
	display: block;
	margin: 3px 0 3px 0;
}

.ap_artist_hdr_wrap {
	width: 400px;
	float: left;
	padding: 0 0 2px 0;
	margin: 0 0 2px 0;
}

.ap_other_hdr_wrap {
	width: 143px;
	float: left;
	padding: 0;
	margin: 0;
}

.ap_edit_btn {
	width: 99px;
	height: 24px;
	float: right;
	padding: 0;
	margin: 0;
	display: block;
}

.ap_edit_btn_top {
	width: 119px;
	height: 24px;
	float: right;
	padding: 0;
	margin: 0 0 5px 0;
	display: block;
}

.clearfix_break {
	clear: both;
	height: 7px;
	margin: 0;
}

h2.secondary_hdrs, h2.secondary_hdrs a, h2.secondary_hdrs a:link, h2.secondary_hdrs a:visited, h2.secondary_hdrs a:hover, h2.secondary_hdrs a:active {
	position: relative;
	top: -3px;
	font-size: 14px;
	line-height: 14px;
	padding-top: 5px;
}

h2.secondary_hdrs_inline,  h2.secondary_hdrs_inline a, h2.secondary_hdrs_inline a:link, h2.secondary_hdrs_inline a:visited, h2.secondary_hdrs_inline a:hover, h2.secondary_hdrs_inline a:active {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	display: inline;
	padding: 5px 0 1px 0;
	margin: 0;
}

h2.artist_name, h2.artist_name a, h2.artist_name a:link, h2.artist_name a:visited, h2.artist_name a:hover, h2.artist_name a:active {
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	display: inline;
	padding: 0 0 1px 0;
	margin: 0;
}

h2.page_name, h2.page_name a, h2.page_name a:link, h2.page_name a:visited, h2.page_name a:hover, h2.page_name a:active {
    display: inline-block;
}

.artist_top_image {
	width: 50px;
	height: 50px;
	float: left;
	display: block;
}

.song_info_container {
	width: 368px;
	float: left;
	padding-left: 5px;
	padding: 0 2px 2px 2px;
	margin: 0 0 2px 0;
}

.song_info_container p {
	line-height: 12px;
	padding: 0;
	margin: 0;
}

.icons_tags {
	width: 398px;
	padding: 0;
	margin: 6px 0 0 0;
}

.ap_icons_tags {
	width: 398px;
	padding: 0;
	margin: 1px 0 0 0;
}

.song_utilities {
	width: 62px;
	float: left;
	padding-top: 4px;
	display: block;
}

.song_utilities a img, .song_utilities a:link img, .song_utilities a:hover img, .song_utilities a:visited img, .song_utilities a:active img {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

.ap_song_utilities {
	width: 160px;
	height: 24px;
	float: right;
	display: block;
	padding: 0;
	margin: -10px 0 0 0;
}

.ap_song_utilities img {
	float: right;
	padding: 0;
	margin: 0;
}

.hz_play {
	position: relative;
	top: 5px;
	margin: 2px 0 2px 0;
	float: right;
	width: 58px;
}

.hz_add {
	position: relative;
	top: 5px;
	margin: 2px 0 2px 0;
	float: right;
	width: 31px;
}

.hz_cart {
	position: relative;
	top: 5px;
	margin: 2px 0 2px 0;
	float: right;
	width: 58px;
}

.hz_view {
	position: relative;
	top: -15px;
	margin: 2px 0 2px 0;
	float: right;
	width: 62px;
}

.ap_song_utilities a img, .ap_song_utilities a:link img, .ap_song_utilities a:hover img, .ap_song_utilities a:visited img, .ap_song_utilities a:active img {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

img.add_cart {
	float: left;
	padding: 0;
	margin: 0;
}

.icons_tags img {
	margin-bottom: -3px;
}

.icons_tags span {
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #666;
}

.ap_icons_tags img {
	margin-bottom: -3px;
}

.ap_icons_tags span {
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #666;
}

/**
h6.song_name, h6.song_name a, h6.song_name a:link, h6.song_name a:visited, h6.song_name a:active {
	color: #000;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}

h6.song_name a:hover {
	color: #03015f;
	text-decoration: underline;
	background: none;
	border: none;
}
**/

.song_info_container p {
	font-size: 11px;
}

.song_info_container p a, .song_info_container p a:link, .song_info_container p a:visited, .song_info_container p a:hover, .song_info_container p a:active {
	text-decoration: underline;
	border: none;
	background: none;
}

.icons_tags a, .icons_tags a:link, .icons_tags a:visited, .icons_tags a:active {
	color: #FC0A04;
	font-size: 10px;
	line-height: 10px;
	text-decoration: none;
}

.icons_tags a:hover {
	color: #03015f;
	text-decoration: underline;
	border: none;
	background: none;
}

.ap_icons_tags a, .ap_icons_tags a:link, .ap_icons_tags a:visited, .ap_icons_tags a:active {
	color: #FC0A04;
	font-size: 10px;
	line-height: 10px;
	text-decoration: none;
}

.ap_icons_tags a:hover {
	color: #03015f;
	text-decoration: underline;
	border: none;
	background: none;
}

.ap_top_song_container {
	width: 100%;
	display: block;
	padding: 7px 0 8px 0;
	margin: 0;
}

.connection_dlg{
	background-color: #F6F6F6;
    background-repeat: repeat-x;
    height: 320px;
    padding: 20px 10px 10px 10px;
    text-align: center;
    width: 620px;
}

.connection_dlg_textbox{
	height: 60px;
    margin-top: 10px;
    padding: 4px;
    width: 400px;
}

.connection_pFrame{
	position: relative;
	width: 620px;
	height: 210px;
	overflow: auto;
}

/* --------------------- begin jango popup ---------------------- */

.jango_agree_dlg{
    background-color: #F6F6F6;
    background-repeat: repeat-x;
    height: 400px;
    padding: 20px 10px 10px 10px;
    text-align: left;
    width: 350px;
}

.jango_agree_textbox{
    height: 60px;
    margin-top: 10px;
    padding: 4px;
    width: 320px;
}

/* --------------------- end jango popup ---------------------- */


/* --------------------- begin view pages ---------------------- */

.view_link {
	vertical-align: top;
}

/* --------------------- end view pages ---------------------- */

/* --------------------- begin edit pages ---------------------- */

.edit_hdr_1 {
	width: 350px;
	float: left;
	padding: 0;
	margin: 0;
}

.edit_hdr_2 {
	width: 146px;
	float: left;
	padding: 0;
	margin: 0;
}

.edit_hdr_3 {
	width: 50px;
	float: left;
	padding: 0;
	margin: 0;
}

.edit_item_wrap {
	/*display: block;*/
	/*background: url(http://www.kreshnikrushiti.com/demo/broadjam/08/brdr_2.gif) bottom left repeat-x;*/
	border-top: 1px solid #d0d0d0;
	padding: 10px 0 10px 0;
	margin: 0;
}

.edit_item_wrap label {
	font-size: 12px;
}

.ei_left_col {
	width: 350px;
	float: left;
	display: block;
	padding: 7px 0 0 0;
	margin: 0;
}

.ei_left_col_2 {
	width: 350px;
	float: left;
	display: block;
	padding: 2px 0 5px 0;
	margin: 0;
}

.ei_left_col_links {
	clear: both;
	width: 350px;
	padding: 2px;
	margin: 2px;
}

.ei_left_col_links img {
	margin-bottom: -3px;
}

.ei_left_col_links span {
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #666;
}

.ei_left_col_links a, .ei_left_col_links a:link, .ei_left_col_links a:visited, .ei_left_col_links a:active {
	color: #0771FB;
	font-size: 10px;
	line-height: 10px;
	text-decoration: none;
}

.ei_left_col_links a:hover {
	color: #03015f;
	text-decoration: underline;
	border: none;
	background: none;
}

.ei_image_wrap {
	width: 64px;
	float: left;
	padding: 0;
	margin: 0;
}

.ei_image_wrap img {
	margin-top: 0;
	margin-bottom: 3px;
	background-color: #fff;
	border: 1px solid #cdcccc;
	padding: 1px;
	display: block;
}

.ei_links_wrap {
	width: 281px;
	float: left;
	padding: 2px 0 2px 5px;
	margin: 2px 0 2px 0;
}

h6.song_name img, h6.song_name a:link img, h6.song_name a:visited img, h6.song_name a:hover img, h6.song_name a:active img {
	width: 13px;
	height: 16px;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

img.main_gallery_image {
	margin-top: 15px;
	margin-bottom: -5px;
	background-color: #fff;
	border: 1px solid #cdcccc;
	padding: 1px;
	display: block;
}

.ei_links_wrap p {
	color: #737373;
	font-size: 10px;
	line-height: 13px;
	padding: 0 5px 3px 0;
	margin: 0;
}

.ei_links_wrap p span {
	color: #000;
	font-weight: normal;
}

img.ei_play_all {
	padding: 0;
	margin: 3px 0 0 -3px;
}

.ei_center_col {
	width: 146px;
	float: left;
	display: block;
	padding: 6px 0 0 0;
	margin: 0;
}

.ei_status {
	padding: 0;
	margin: 0;
}

.ei_status img, .ei_status a:link img, .ei_status a:visited img, .ei_status a:hover img, .ei_status a:active img {
	float: left;
	background: none;
	border: none;
	padding: 0;
	margin: 0 7px 0 0;
}

.ei_status_2 {
	clear: both;
	color: #666666;
	font-size: 10px;
	line-height: 10px;
	padding: 4px 0 0 0;
	margin: 0;
}

.ei_right_col {
	width: 50px;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
}

.ei_right_col img, .ei_right_col a:link img, .ei_right_col a:visited img, .ei_right_col a:hover img, .ei_right_col a:active img {
	background: none;
	border: none;
}

img.eimtt {
	padding: 0;
	margin-bottom: 3px;
}

img.eima {
	padding: 0;
	margin-bottom: 2px;
}

img.eimb {
	padding: 0;
	margin-bottom: 3px;
}

img.eimtb {
	padding: 0;
	margin: 0;
}

.edit_item_wrap_nav {
	width: 100%;
	dispaly: block;
	background: url(http://www.kreshnikrushiti.com/demo/broadjam/08/brdr_2.gif) #eee bottom left repeat-x;
	padding: 10px 0 10px 0;
	margin: 0;
}

.ei_nav {
	float: right;
	width: 300px;
	display: block;
	padding-right: 10px;
}

.ei_nav a {
	font-size: 10px;
	line-height: 10px;
	color: #000;
	padding: 0;
	margin: 0;
}

/* ---- begin messages styles ----*/
.messageMenu {
	background-color: #f5f5f5;
	border: 1px solid #eee;
	float: left;
	margin-bottom: 10px;
	padding: 6px;
	width: 100%;
}

.messageMenu a.menuLink {
	display: block;
}

.messageMenu a {
	border: 0;
	margin: 4px 0;
	padding: 2px;
}

.message {
	border-bottom: 1px dashed #000000;
	float: left;
	width: 580px;
}

.message_header {
	border-bottom: 1px solid #d0d0d0;
	float: left;
	width: 580px;
}

.message_new {
	/*background-color: #F39B9B;*/
	font-weight: bold;
	border-bottom: 1px dashed #000000;
	float: left;
	width: 580px;
}

.checkbox {
	float: left;
	padding: 2px;
	text-align: center;
	/*max-width: 13px;*/
	width: 25px;
}

.from {
	/*border-left: 1px solid #C9C9C9;*/
	float: left;
	overflow: hidden;
	padding: 4px;
	width: 115px;
}

.frompic {
	/*border-left: 1px solid #C9C9C9;*/
	float: left;
	overflow: hidden;
	padding: 4px;
	width: 195px;
}

.title {
	/*border-left: 1px solid #C9C9C9;*/
	float: left;
	overflow: hidden;
	padding: 4px;
	width: 250px;
}

.titlepic {
	/*border-left: 1px solid #C9C9C9;*/
	float: left;
	overflow: hidden;
	padding: 4px;
	width: 225px;
}

.date {
	/*border-left: 1px solid #C9C9C9;*/
	float: right;
	padding: 4px;
	width: 90px;
}

.recipients{
	float: right;
    padding: 4px;
    width: 80px;
}

a.nameLink {
   color: #000;
   border: none;
}

a.titleLink {
   border: none;
}

.messages_dlg{
	background: #F6F6F6;
    height: 320px;
    padding: 20px 10px 10px 10px;
    text-align: center;
    width: 310px;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.messages_pFrame{
	position: relative;
	width: 310px;
	height: 210px;
	overflow: auto;
}

/* ---- end messages styles ----*/

/* ---- begin cc update styles ----*/

.payment_item_row {
	width: 100%;
	display: block;
	padding: 0 0 12px 0;
	margin: 0;
}

.payment_item_row label {
	width: 165px;
	height: 20px;
	font-size: 12px;
	font-weight: bold;
	display: block;
	float: left;
}

.payment_item_row input {
	width: 300px;
	height: 20px;
	float: left;
	border: 1px solid #999;
	padding: 2px;
	margin: 0;
}

.payment_item_row select {
	height: 25px;
	float: left;
	border: 1px solid #999;
	padding: 2px;
	margin: 0 5px 0 0;
}

/* ---- end cc update styles ----*/

/* --------------------- end edit pages ---------------------- */

/* --------------------- comments pages ---------------------- */

.comment {
    background: url(/assets/skins/broadjam2/images/bg_comment.png);
    width:550px;
}

.comment a:link, .comment a:visited, .comment a:hover, .comment a:active, .comment a:visited:hover {
    border: 0;
}

.child_comment {
    padding: 7px;
    background: url(/assets/skins/broadjam2/images/bg_child_comment.png);
}

.child_comment a:link, .child_comment a:visited, .child_comment a:hover, .child_comment a:active, .child_comment a:visited:hover {
    border: 0;
}

/* --------------------- end comments pages ---------------------- */

.bordered-region{border:solid 2px #ccc;-moz-border-radius:0 10px 10px 10px;-khtml-border-radius:0 10px 10px 10px;-webkit-border-radius:0 10px 10px 10px;border-radius:0 10px 10px 10px;padding:10px;background:url(/assets/skins/broadjam2/images/music-services/bg-bordered.png);background-repeat:repeat-x;}